import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StaffpowersComponent } from './staffpowers.component';

describe('StaffpowersComponent', () => {
  let component: StaffpowersComponent;
  let fixture: ComponentFixture<StaffpowersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StaffpowersComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StaffpowersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
